WordPress MU 4.2.2 “cannot create new” site hiba

Közérdekű leszek, akit nem érint (gyakorlatilag a címsor semmit nem mond neki) lapozzon nyugodtan.

Ha 4.2.2 verziójú WordPresst telepítettél és engedélyezed a Multisite módot, akkor 99,9% valószínűséggel egy undorító bugba futsz bele: nem tudsz új subdomain blogot létrehozni. De van fény az alagút végén:

  • 1. megoldás: telepítesz egy 4.2.1 wordpresst és nem hagyod frissíteni
    (csak ez veszélyes, mert a 4.2.2 durva biztonsági réseket foltoz, szóval nem ajánlom)
  • 2. megoldás: engedélyezed a teszt módot a hálózatkezelőben (vagy letöltöd a WordPress Beta Tester plugint) és üstölést telepíted a 4.2.3 verziót, ami faszányosan működik.

Én a második megoldást választottam.

Szerző:

Őri András

38 éves webfejlesztő vagyok Budapestről. Két nevelendő gyerek büszke apukája és egy gyönyörű feleség szerencsés férje.